28 votos

La instalación de gitLab falta modernizador?

Yo intente instalar gitlab en debian con este turotial: https://github.com/gitlabhq/gitlabhq/blob/master/doc/install/installation.md

Estoy en el paso de "Instalar Gemas" y tratar de ejecutar:

sudo -u git -H bundle install --deployment --without development test postgres aws

tengo esta echo:

Fetching source index from https://rubygems.org/
Could not find modernizr-2.6.2 in any of the sources

Yo no encontrar una solución para este error que ejecutarlo como root así.

Gracias por la ayuda.

Iteramos.com

Iteramos es una comunidad de desarrolladores que busca expandir el conocimiento de la programación mas allá del inglés.
Tenemos una gran cantidad de contenido, y también puedes hacer tus propias preguntas o resolver las de los demás.

Powered by:

X